# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = clang
pkgbase = clang
xdata = pkgtype=pkg
pkgver = 18.1.8-4
pkgdesc = C language family frontend for LLVM
url = https://clang.llvm.org/
builddate = 1729293240
packager = Tuxcore <dev@tuxcore.org>
size = 220954728
arch = x86_64
license = Apache-2.0 WITH LLVM-exception
replaces = clang-analyzer
replaces = clang-tools-extra
conflict = clang-analyzer
conflict = clang-tools-extra
provides = clang-analyzer=18.1.8
provides = clang-tools-extra=18.1.8
depend = llvm-libs
depend = gcc
depend = compiler-rt
optdepend = openmp: OpenMP support in clang with -fopenmp
optdepend = python: for scan-view and git-clang-format
optdepend = llvm: referenced by some clang headers
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
makedepend = python-myst-parser
